| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - s -

- SCF_CONSTRUCT_EMBEDDED_IBASE : scf.h
- SCF_CONSTRUCT_IBASE : scf.h
- SCF_CONSTRUCT_VERSION : scf_interface.h
- SCF_CREATE_INSTANCE : scf.h
- SCF_DECLARE_EMBEDDED_IBASE : scf.h
- SCF_DECLARE_IBASE : scf.h
- SCF_DECLARE_IBASE_EXT : scf.h
- SCF_DEFINE_FACTORY_FUNC_REGISTRATION : scf.h
- SCF_DESTRUCT_EMBEDDED_IBASE : scf.h
- SCF_DESTRUCT_IBASE : scf.h
- SCF_IARRAYCHANGEALL_INTERFACE : array.h
- SCF_IARRAYCHANGEELEMENTS_INTERFACE : array.h
- SCF_IARRAYREADONLY_INTERFACE : array.h
- SCF_IMPLEMENT_EMBEDDED_IBASE : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_DECREF : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_END : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_INCREF : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_QUERY : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_QUERY_END : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_REFOWNER : scf.h
- SCF_IMPLEMENT_FACTORY : scf.h
- SCF_IMPLEMENT_FACTORY_CREATE : scf.h
- SCF_IMPLEMENT_FACTORY_FINIS : scf.h
- SCF_IMPLEMENT_FACTORY_INIT : scf.h
- SCF_IMPLEMENT_IBASE : scf.h
- SCF_IMPLEMENT_IBASE_DECREF : scf.h
- SCF_IMPLEMENT_IBASE_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT : scf.h
- SCF_IMPLEMENT_IBASE_EXT_DECREF : scf.h
- SCF_IMPLEMENT_IBASE_EXT_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_IBASE_EXT_INCREF : scf.h
- SCF_IMPLEMENT_IBASE_EXT_QUERY : scf.h
- SCF_IMPLEMENT_IBASE_EXT_QUERY_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT_REFOWNER : scf.h
- SCF_IMPLEMENT_IBASE_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_IBASE_INCREF : scf.h
- SCF_IMPLEMENT_IBASE_QUERY : scf.h
- SCF_IMPLEMENT_IBASE_QUERY_END : scf.h
- SCF_IMPLEMENT_IBASE_REFOWNER : scf.h
- SCF_IMPLEMENT_IBASE_REMOVE_REF_OWNERS : scf.h
- SCF_IMPLEMENTS_EMBEDDED_INTERFACE : scf.h
- SCF_IMPLEMENTS_INTERFACE : scf.h
- SCF_IMPLEMENTS_INTERFACE_COMMON : scf.h
- SCF_IN_IMPLEMENTATION_H : scf_implementation.h
- SCF_INIT_TRACKER_ALIASES : scf.h
- SCF_INTERFACE : scf_interface.h
- SCF_PRINT_CALL_ADDRESS : scf.h
- SCF_QUERY_INTERFACE : scf.h
- SCF_QUERY_INTERFACE_SAFE : scf.h
- SCF_REGISTER_FACTORY_FUNC : scf.h
- SCF_REGISTER_STATIC_CLASS : scf.h
- SCF_REGISTER_STATIC_LIBRARY : scf.h
- SCF_STATIC_CLASS_CONTEXT : scf.h
- SCF_TRACE : scf.h
- SCF_USE_STATIC_PLUGIN : scf.h
- SCF_VERSION : scf_interface.h
- SetWindowLongPtrA : psdk-compat.h
- SetWindowLongPtrW : psdk-compat.h
- SUCCEED : csuctransform.h